@charset "UTF-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	position: relative;
}
body {
	text-align: center;
	background-color: black;
	color: bisque;
	font-family: sniglet;
	font-style: normal;
	font-weight: 400;
}
h1 {
	font-size: 2em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	margin-top: 20px;
	/* [disabled]margin-right: 20px; */
	/* [disabled]margin-left: 20px; */
	/* [disabled]margin-bottom: 20px; */
	color: aquamarine;
}
audio {
	height: 0px;
	width: 0px;
}img {
	margin: 10px 0;
	border: 3px solid #545454;
	height: 450px;
	width: auto;
}
